@charset"utf-8";

/*reset*/
html, body, navi,ul{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;}
			
div,header,ul{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;}	

li{list-style-type: none;}

body {font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
-webkit-text-size-adjust: none;}
  
/*基本のレイアウト*/

.wrapper{
margin: 0 auto 0 auto;
width: 900px;
}
.main{ margin: 0 0 0 0;
margin:17px 30px 0 30px;
width: 840px;}

/*セクションごとのレイアウト*/
/*header*/
header {margin:0;
padding:0;
width:900px;
height:214px;}

header nav ul{overflow:hidden; margin:0 0px 0 40px;}
.telfax{float:right;}
header nav ul li{float:left;}
header ,footer {font-size: 0;}
 

.shinkan a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60; 
    filter: alpha(opacity=60);  }  

.kanpo a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;   
    filter: alpha(opacity=60);  }  

.harikyuu a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;   
    filter: alpha(opacity=60);  }  

.ippan a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;   
    filter: alpha(opacity=60);  }  

.kaishagaiyou a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;   
    filter: alpha(opacity=60);  }  


/*main*/
img{ font-size: 0;
     border:0;}

.shousai_area a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;   
    filter: alpha(opacity=80);  }  	

.main_title ul {overflow:hidden;}
	
.main_title ul li { float:left;}

		   
.comment_shinagire { padding:30px 0 0 41px;
           width:608px;
		   font-size:10pt;}



.shinagire_book_area{width:210px;
                     height:150px; }
				 


.shinagire_comment_space{ vertical-align:top;
                      padding:0 0 0 5px;
					  height:150px;
					  width:170px;
					  position: relative;
					  float:left;
					  border-left:thin solid}

.shousai_area {position: absolute;
               bottom: 0px;
               left: 5px;}
 

section .shinagire_all .shinagire_book_area {float:left;
                                     padding:70px 0 0 0;}

section .shinagire_all .shinagire_book_area:nth-child(1){padding:30px 0 0 0;}
section .shinagire_all .shinagire_book_area:nth-child(2){padding:30px 0 0 0;}
section .shinagire_all .shinagire_book_area:nth-child(3){padding:30px 0 0 0;}
section .shinagire_all .shinagire_book_area:nth-child(4){padding:30px 0 0 0;}			

.shinagire_book_area .shousai_area{vertical-align:bottom;}
		  

				  
.title14pt { font-weight:600;
             font-size:14pt;
             color:#4377c4;
	         line-height:16pt;}
			 

			 

.text11pt  { font-size:11pt;
           color:#4377c4;
		   line-height:14pt;}
		   

.text9pt { font-size:9pt;
           color:#000;
		   line-height:12pt;}


/*footer*/
footer {margin:0 0 0 30px;
        padding:0;
        width:900px;}

footer div ul{overflow:hidden;}

footer div ul li{float:left;}

.sitemap{font-size:9pt; 
         color:#999999;
		 width:900px;
		 padding-top:5px;}


 